Bug 589300 - [abrt] crash in bickley-0.4.4-2.fc12: get_shot: Process /usr/libexec/bkl-investigator was killed by signal 8 (SIGFPE)
[abrt] crash in bickley-0.4.4-2.fc12: get_shot: Process /usr/libexec/bkl-inve...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bickley (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:10f222dca05a31208b78cfa62d4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-05 15:07 EDT by ngomez2
Modified: 2010-07-08 14:26 EDT (History)
1 user (show)

See Also:
Fixed In Version: bickley-0.4.5-2.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-08 14:16:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (47.83 KB, text/plain)
2010-05-05 15:07 EDT, ngomez2
no flags Details

  None (edit)
Description ngomez2 2010-05-05 15:07:47 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/bkl-investigator
component: bickley
crash_function: get_shot
executable: /usr/libexec/bkl-investigator
global_uuid: 10f222dca05a31208b78cfa62d481f1f17d15bd8
kernel: 2.6.32.11-99.fc12.x86_64
package: bickley-0.4.4-2.fc12
rating: 4
reason: Process /usr/libexec/bkl-investigator was killed by signal 8 (SIGFPE)
release: Fedora release 12 (Constantine)
Comment 1 ngomez2 2010-05-05 15:07:50 EDT
Created attachment 411710 [details]
File: backtrace
Comment 2 ngomez2 2010-05-30 14:48:43 EDT
Package: bickley-0.4.4-2.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.I open lecteur multimedia
2.
3.
Comment 3 Fedora Update System 2010-06-30 07:29:20 EDT
bickley-0.4.5-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/bickley-0.4.5-2.fc12
Comment 4 Fedora Update System 2010-06-30 07:29:45 EDT
bickley-0.4.5-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/bickley-0.4.5-2.fc13
Comment 5 Fedora Update System 2010-07-01 14:41:15 EDT
bickley-0.4.5-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bickley'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/bickley-0.4.5-2.fc13
Comment 6 Fedora Update System 2010-07-01 14:55:00 EDT
bickley-0.4.5-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bickley'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/bickley-0.4.5-2.fc12
Comment 7 Fedora Update System 2010-07-08 14:16:05 EDT
bickley-0.4.5-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2010-07-08 14:26:25 EDT
bickley-0.4.5-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.